{% extends 'base/base.html' %}

{% block content %}

<div class="container" style="padding: 5%;">
    <div class="row d-flex justify-content-center text-center">
        <h1>Feedback</h1>
        <p>Apa pendapat mu tentang website yang telah kami buat ini? Sampaikan kritik saran mu yang membangun terkait dengan kekurangan yang masih dimiliki. Terimakasih, Stay Safe!</p>
        <form action="{% url 'feedbackpage:saveFeedback' %}" method="POST">
            {% csrf_token %}
            {{ input_form.as_p}}
            <input class="submit btn btn-primary active mx-auto" style="background-color: #72C3B3; padding: 9px 25px; font-size: 22px; font-weight: 700; border-radius: 8px;" type="submit" value="Tambah">
        </form>
    </div>
</div>
{% endblock content %}